/*
	Accessible News Slider : Plugin Specific
-----------------------------------------------------------------------------------------*/
.accessible_news_slider {
	position: relative;
	overflow: hidden;
    width: 750px;
}
.accessible_news_slider .javascript_css {
	position: relative;
	z-index: 3;
	padding: 20px;
	background: #fffcd3;
}
.accessible_news_slider .skip_to_news {
	position: absolute;
	top: 0;
	left: -9999px;
}
.accessible_news_slider .back, .accessible_news_slider .next {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
    width: 13px;
	height: 58px;
}
.accessible_news_slider .next {
    left: 753px;
 }
.accessible_news_slider .next a, .accessible_news_slider .back a {
	position: absolute;
	top: 0;
	right: 0;
	width: 13px;
	height: 31px;
	background: url(/images/themes/timeline/next.png) no-repeat;
}
.accessible_news_slider .back a { background: url(/images/themes/timeline/prev.png) no-repeat;}
.accessible_news_slider .next a:hover, .accessible_news_slider .back a:hover {background-position: left -31px ;}

.accessible_news_slider ul {
	position: relative;
	left: 0;
	width: auto;
	list-style-type: none;
	overflow: hidden;
	z-index: 1;
    margin-left:30px;
}
.accessible_news_slider li {
	float: left;
	display: inline;
	overflow: hidden;
    width:140px;
    background: url(/images/themes/timeline/icon-list-timeline.png) no-repeat;
}
.accessible_news_slider li p {
	float: left;
	display: inline;
	margin: 30px 5px 0 10px;
}

/*Accessible News Slider
-----------------------------------------------------------------------------------------*/

.title-timeline {margin:10px 40px 0 10px; float:left;}

.timeline, .calendar {
    width:941px;
    background:url(/images/themes/timeline/bg-timeline.png) repeat-y top left;
}

.timeline-tema {width:620px; background:none; margin:20px 0; clear:both;}

.timeline-calendar {
    width:size_140px;
    height:23px;
    margin-top:10px;
    display:block;
    background:url(/images/themes/timeline/timeline-calendar.png) no-repeat top left;
}
.container-timeline {
    width:720px;
    padding:0 10px;
    overflow:hidden;
    margin-left:13px;
    background:url(/images/themes/timeline/bg-fx-timeline.png) repeat-x top left;
}
.timeline-tema .container-timeline {width:577px;}
.timeline-tema a {color:#000; font-weight:normal; display:block; width:85px;}
.timeline-tema img {border:1px solid #000; margin:3px 0;}

.timeline-tema #timeline {width:630px;}
.timeline-tema .accessible_news_slider .next {left: 610px;}

/* Slider Home  */
#slider { width:960px;}
.slide .container-timeline {height:208px;}

.slide .back a, .slide .next a {
    width: 21px;
    height: 208px;
    background: url(/images/themes/timeline/next-slide.png) left center repeat-y;
}
.slide .back, .slide .next {
    width: 21px;
    height: 208px;
}
.slide .accessible_news_slider .next {left: 939px;}
.slide .back a {	background: url(/images/themes/timeline/prev-slide.png) left center repeat-y;}
.slide .next a:hover, .slide .back a:hover {background-position: left center ;}
.slide .accessible_news_slider li { height:208px; width:221px; background:#000; color:#fff;}
.slide .accessible_news_slider li p { margin: 0 0 0 10px; }




/* Calendario Home  */
.calendar a {color:#000;}
.calendar .container-timeline, .slide .container-timeline {
    margin-left:0;
    padding:0;
    width:730px;
    background:none;
 }
.calendar .accessible_news_slider .next {left: 728px;}
.calendar .next a, .calendar .back a {
    background: url(/images/themes/timeline/next-calendar.png) no-repeat;
    width:21px;
    height:82px;
}
.calendar .next, .calendar .back {
    width:21px;
    height:82px;
}
.calendar .back a {	background: url(/images/themes/timeline/prev-calendar.png) no-repeat;}
.calendar .next a:hover, .calendar .back a:hover {background-position: left 0 ;}
.calendar .accessible_news_slider ul, .slide .accessible_news_slider ul { margin-left:23px;}
.calendar .accessible_news_slider li { height:82px; background: url(/images/themes/timeline/icon-list-timeline-calendar.gif) repeat-y;}
.calendar .accessible_news_slider li p {margin-top:10px;}


/* Slider Home Acervo Digital e Revista Veja */
#slide-magazine .accessible_news_slider { width: 299px; height:205px; margin: 6px 0 0 0;}
#slide-magazine .accessible_news_slider li p, #slide-magazine .accessible_news_slider li span {display:block; float:none;}
#slide-magazine .container-timeline { width:300px; background:#fff url(/images/themes/timeline/bg-slider.png) repeat-y top center; }
#slide-magazine .accessible_news_slider .next {left:279px;}

#magazines .slide .accessible_news_slider li { color:#000; width:250px; background: none; padding-top: 15px; }
#magazines .slide .back a {	height: 233px; background: url(/images/nav-esq-colunistas-home.gif) no-repeat;}
#magazines .slide .next a {	height: 233px; background: url(/images/nav-dir-colunistas-home.gif) no-repeat;}
﻿#magazines #slide-magazine .container-timeline { background-position:24px 0px; }

/* Slider Home Blogs */
#slide-blogs .accessible_news_slider, #slide-blogs-redacao .accessible_news_slider { width: 458px; }
#slide-blogs, #slide-blogs-redacao { margin-top:10px; width: 458px; background: url(/images/themes/timeline/bg-slider-maior.png) top center repeat-y; background-position: fixed; }

#slide-blogs .container-timeline, #slide-blogs-redacao .container-timeline {width:_460px; height:228px; }
#slide-blogs .accessible_news_slider .next, #slide-blogs-redacao .accessible_news_slider .next {left:437px;}
.destaques-home-colunistas .accessible_news_slider ul { width:418px; }
.destaques-home-colunistas .accessible_news_slider ul li { width:140px; margin:15px 0 0 0; }

/*blogs home*/

.destaques-home-colunistas .slide .next a {
    width: 20px;
    height: 233px;
    background: url(/images/nav-dir-colunistas-home.gif) no-repeat;
}
.destaques-home-colunistas .slide .back, .slide .next {
    width: 20px;
    height: 233px;
}
.slide .accessible_news_slider .next {left: 939px;}
.destaques-home-colunistas .slide .back a {	width: 20px; height: 233px; background: url(/images/nav-esq-colunistas-home.gif) no-repeat;}
.slide .next a:hover, .slide .back a:hover {background-position: left center ;}


/* Slider HeadLine */
#slide-headlines .accessible_news_slider, #slide-headlines .accessible_news_slider { width: 458px; height:180px; }
#slide-headlines, #slide-headlines { width: 458px; background: url(/images/themes/timeline/bg-slider-maior.png) top center repeat-y; background-position: fixed; }

#slide-headlines .container-timeline, #slide-headlines .container-timeline {height:180px; }
#slide-headlines .accessible_news_slider .next, #slide-headlines .accessible_news_slider .next {left:437px;}
#slide-headlines .accessible_news_slider ul { width:412px; margin-left:26px; }
#slide-headlines .accessible_news_slider ul li{ background:none; }

#slide-headlines .container-timeline { height:180px; }
#slide-headlines .back a, #slide-headlines .next a { height: 180px; }
#slide-headlines .back, #slide-headlines .next { height: 180px; }


/* Slider mini-home */
#slider-mini-home,
#slider-barra { width:940px; }
	#slider-mini-home .accessible_news_slider,
	#slider-barra .accessible_news_slider { width:940px; height:84px; }
	#slider-mini-home .container-timeline,
	#slider-barra .container-timeline { height:84px; width:900px; margin-left:20px; }
		#slider-mini-home .accessible_news_slider ul,
		#slider-barra .accessible_news_slider ul { width:880px; height:84px; margin-left:20px; }
			#slider-mini-home .accessible_news_slider ul li,
			#slider-barra .accessible_news_slider ul li{ background:none; float:left !important; width:220px; height:84px; color:#000; }
	#slider-mini-home .accessible_news_slider .next,
	#slider-barra .accessible_news_slider .next { left:919px; }
	#slider-mini-home .back a, #slider-mini-home .next a,
	#slider-barra .back a, #slider-barra .next a { height:84px; }
	#slider-mini-home .back, #slider-mini-home .next,
	#slider-barra .back, #slider-barra .next { height:84px; }


/*slider sidebar tema*/
#slider-tema { width:300px; }
.sidebar #slider-tema { margin-bottom: 10px; }
.slide-tema .container-timeline {height:161px;}

.slide-tema .next a {
    width: 21px;
    height: 169px;
    background: url(/images/themes/timeline/next-slide.png) no-repeat;
}

.slide-tema .next a:hover {
    width: 21px;
    height: 169px;
    background: url(/images/themes/timeline/next-slide.png) no-repeat;
}
.slide-tema .back, .slide .next {
    width: 21px;
    height: 169px;
}
.slide-tema .accessible_news_slider .next {left: 286px;}
.slide-tema .back a {
    width: 21px;
    height: 169px;
    background: url(/images/themes/timeline/prev-slide.png) no-repeat;
}

.slide-tema .back a:hover {
    width: 21px;
    height: 169px;
    background: url(/images/themes/timeline/prev-slide.png) no-repeat;
}

.slide-tema .accessible_news_slider ul{margin:-5px 0 0 25px}
.slide-tema .accessible_news_slider li { background:#FFF; height:300px;}
  .box-topics .slide-tema .accessible_news_slider li { width: 290px; height: 165px; background: none !important; }
.slide-tema .accessible_news_slider li p {margin:0;}

﻿#slider-tema .container-timeline-tema { background-position:24px 0px; }

.container-timeline-tema {
    overflow: hidden;
    height: 158px;
    border-right: 1px solid #000;
	border-left: 1px solid #000;
    padding: 5px;
	background: url(/images/themes/timeline/bg-slider.png) center center repeat-y;
}

/*O que mais está acontecendo*/

#what-more{width:615px; margin:15px 0 0 13px; }

#what-more .container-timeline {height:162px;}

#what-more .accessible_news_slider p{margin:0;}

#what-more .accessible_news_slider{}


#what-more .next a {
    width: 21px;
    height: 161px;
    background: url(/images/themes/timeline/next-slide.png) no-repeat;
}

#what-more .next a:hover {
    width: 21px;
    height: 161px;
    background: url(/images/themes/timeline/next-slide.png) no-repeat;
}
#what-more .back, .slide .next {
    width: 21px;
    height: 161px;
}
#slide-destaques-veja .accessible_news_slider .next {left: 595px;}

#what-more .back a {
    width: 21px;
    height: 161px;
    background: url(/images/themes/timeline/prev-slide.png) no-repeat;
}

#what-more .back a:hover {
    width: 21px;
    height: 161px;
    background: url(/images/themes/timeline/prev-slide.png) no-repeat;
}

